{
  "isCosmic": true,
  "items": {
    "fiskheroes:tutridium_gem": 12,
    "fiskheroes:eternium_shard": 24,
    "minecraft:ender_eye": 2,
    "minecraft:redstone": 3,
    "fiskheroes:unstable_quantum_matter@0": 6,
    "minecraft:end_stone": 4,
    "fiskheroes:lunar_rock": 12
  }
}
